uuid:
  -
    value: 58d59030-6307-45a4-9caa-4375534dbb8c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_sh_97192529_ruins_from_mystras.jpg
uri:
  -
    value: 'public://2019-10/religious_sh_97192529_ruins_from_mystras.jpg'
    url: /sites/default/files/2019-10/religious_sh_97192529_ruins_from_mystras.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 843015
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
